 /*Design by DREW*/
body{
 margin:0;
 pading:0;
 outline:0 none;
 width:100%;
 height:100%;
 overflow-x:hidden;
 font-family:"verdana","‚l‚r ‚oƒSƒVƒbƒN", "MS P Gothic";
}

img{
 border:0;
}

br{
 letter-spacing:0;
}

#bg{
 position:absolute;
 z-index:-1;
}

#contents{
 width:700px;
 z-index:1;
 font-size:9pt;
 line-height:1.6;
 color:#16160e;
 margin:0 auto 0 50px;
 padding:30px 50px 0;
 background : url(../img/dgl1_bg.png) repeat 0px 0px;
 height:100%;
}

h1,
h2{
 font-weight:normal;
 line-height:150%;
 padding:0;
 font-family:times;
}

h1{
 font-size:36pt;
 color:#0d0015;
 margin:0 0 20px;
 letter-spacing:3px;
}

h2{
 font-size:13pt;
 color:#180614;
 margin:0 0 10px;
}

a{
 color:#b21646;
}

a:hover{
 text-decoration:none;
 background:#b21646;
 color:#f0f0f0;
}

p,
ul{
 margin:0 0 30px;
 padding:0;
}

ul{
 list-style:none;
 list-style-position:outside;
 position:relative;
 overflow:hidden;
 zoom:1;
}

li{
 display:inline;
 float:left;
 margin:0 15px 5px 0;
 padding:0;
 color:#666;
}

.footer{
 padding:10px 0 50px;
 font-size:7pt;
 text-align:right;
}